/*
 Theme Name:   Abuissa
 Description:  Abuissa  Theme
 Author:       devFareed
 Author URI:   http://fareed.space
 Template:     adamas
 Version:      1.0.0
 Copyright: (c) 2015-2017 Slim Template
 License: GNU General Public License v3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.txt
*/


.header-seventh .header-wrapper.transparent .logo-container a img {
    height: 95px;
}
.header-seventh .logo-container a img {
    height: 95px;
}
#main-container .blog-grid .blog-articles article .post-meta .post-author, #main-container .archive-grid .blog-articles article .post-meta .post-author {
    display: none !important;
}
#main-container .blog-grid .blog-articles article .post-meta .post-comments-amount, #main-container .archive-grid .blog-articles article .post-meta .post-comments-amount {
    display: none !important;
}
#main-container .blog-grid .blog-articles article .post-meta .post-likes-amount, #main-container .archive-grid .blog-articles article .post-meta .post-likes-amount {
    display: none !important;
}

a.project_category {
    pointer-events: none !important;
	
}


.wpb_single_image .vc_single_image-wrapper.vc_box_shadow img, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border img, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle img, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle img {
    border-radius: 0;
    -webkit-box-shadow: 0 0 0px rgba(0,0,0,0) !important;
    box-shadow: 0 0 0 rgba(0,0,0,0) !important;
}


#mega_social_icons .fa,
.far, .fas {
    /*font-family: FontAwesome !important;*/
    font-family: 'Defaults';
}
#layout-container ul li:before {
    background: #ffffff !important;
}

.tg-layout-masonry .tg-item-inner, img.tg-item-image {
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.1);
    box-shadow: 0 0 5px rgba(0,0,0,.1);
}
img.tg-item-image {
    padding: 21px;
    background: white;
}
.brand-logo-retail{
max-width: 220px !important;
}
.wpb_single_image.vc_align_center {
    margin: auto;
}
/* image gallery in retail brand (dots under the image) */
.nivo-controlNav {
    display: none;
}

.subfooter-logo-container {
    max-width: 300px;
}




